<template>
  <div class="account-auction__rejected">
    <p>
      {{ order.lotStatus === STEP.CANCELLED ?
      'В аукционе у вас хорошая ставка, но на заказ назначен конкретный перевозчик. Старайтесь заключать договоры' :
      'Аукцион выиграл другой перевозчик. Ваша ставка слишком высокая' }}
    </p>
  </div>
</template>

<script>
  import {mapGetters} from "vuex";
  import STEPS from '@/constants/steps.js';

  export default {
    name: "StatusLoser",
    data () {
      return {
        STEP: STEPS
      }
    },
    computed: {
      ...mapGetters({
        order: 'account/order'
      })
    }
  }
</script>

<style scoped lang="scss">
  .account-auction__rejected {
    color: $color-error;
    font-size: 14px;
    line-height: 18px;
    padding-top: 10px;
  }
</style>